/* $Id */
BODY {
	background-color: 										#5E9989;
	margin: 															0px;
	padding: 															0px;
	padding-bottom: 											20px;

	color: 																#00573C;
	font-family: 													Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 														0.8em;
	line-height: 													1.5em;
	text-align:														center;
}
IMG {
  border: 															0px;
}
H1, H2,H3,H4,H5,H6,H7 {
  border-bottom:                        1px solid #00573C;
	display:															block;
  margin-top: 													15px;
  padding-bottom: 										  10px;

	color: 																#00573C;
	font-family: 													Arial, Helvetica, sans-serif;
  font-size: 														1.6em;
  font-weight:                          normal;
  letter-spacing: 											0.1em;
}
H2 {
  font-size: 														1.4em;
}
H3 {
  font-size: 														1.2em;
}
H4,H5,H6,H7 {
  font-size: 														1.0em;
}
P {
	font-size: 														1.0em;
	text-indent: 													1.0em;
}
HR {
  border:                               1px solid #CCDDFF;
  height:                               2px;
  width:                                80%;

  background-color:                     #CCDDFF;
}
TD, TH {
  font-size:                            10px;
}
TH.heading {
  border-top:                           solid 10px #EEEEFF;

  background-color:                     #AAAAFF;
  font-weight:                          bold;
  font-size:                            12px;
  text-align:                           left;
}
TH.cell {
  padding:                              2px;

  background-color:                     #CCDDFF;
  font-weight:                          bold;
  font-size:                            10px;
  text-align:                           left;
}
TD.label {
	border:																0px solid #ccc;
	border-right-width:										2px;
	padding:                              2px;
  width:                                150px;

  font-weight:                          bold;
  font-size:                            0.9em;
  letter-spacing: 											0.1em;
  text-align:                           right;
  vertical-align:                       top;
}
TD.data {
  padding:                              2px;
}
TD.cell {
  border:                               1px solid #DDDDFF;
  border-collapse:                      collapse;

  padding:                              2px;
}
TD.data, TD.error {
  vertical-align:                       top;
}
TD.error DIV, DIV.error {
  width:                                350px;

  background-color:                     #FFCCCC;
  color:                                #FF0000;
  font-weight:                          bold;
  padding:                              1px;
}
TD.notice DIV {
  width:                                350px;

  background-color:                     #CCFFCC;
  color:                                #009900;
  font-weight:                          bold;
  padding:                              1px;
}
IMG.icon {
  width:                                15px;
  height:                               15px;
}
INPUT {
  border:                               solid 1px #000066;

  font-size:                            10px;
  padding:                              1px;
}
INPUT[type="text"],
INPUT[type="password"] {
  border:                               solid 1px #000066;
  width:                                150px;

  font-size:                            10px;
  padding:                              1px;
}
INPUT[type="checkbox"],
INPUT[type="radio"] {
  vertical-align:                       middle;
}
.publicprofile {
  border:                               solid 1px #00CC00 !important;
}
INPUT.textsml {
  width:                                75px;
}
INPUT.textdeg {
  width:                                20px;
}
INPUT[type="button"],
INPUT[type="submit"],
INPUT[type="reset"],
INPUT.button {
  width:                                80px;

  background-color:                     #CCCCCC;
  border:                               solid 1px #000066;
  font-size:                            10px;
  padding:                              1px;
}
SELECT {
  width:                                150px;

  border:                               solid 1px #000066;
  font-size:                            10px;
  padding:                              1px;
}
SELECT.sml {
  width:                                50px;
}
TEXTAREA {
  height:                               100px;
  width:                                150px;

  border:                               solid 1px #000066;
  font-size:                            10px;
  padding:                              1px;
}
TD.data DIV.calendardata {
  background-color:             				#EEEEEE;
  border:                       				1px solid #000066;
  float:                        				left;
  height:                       				12px;
  padding:                      				4px;
  width:                        				130px;

  font-size:                    				10px;
}
TD.data IMG.calendaricon {
  display:                      				inline;
  height:                       				15px;
  margin-left:                  				2px;
  width:                        				15px;

  cursor:                       				hand;
  vertical-align:               				sup;
}









/** PAGE LYAOUT */
#wrapper {
	margin: 															11px auto;
	width: 																94%;

  font-size:                            1.0em;
	text-align: 													left;
}
#header {
	display:															block;
	padding: 															10px;

	background-color: 										#00573C;
	font-size:														2.0em;
	text-align: 													left;
}
#header A {
	color: 																#000;
	text-decoration:											none;
}
#loginbar {
	border: 															1px solid #ccc;
	display:															block;
	margin-top: 													10px;
	padding: 															2px;

	background-color: 										#fff;
	font-size:														0.8em;
	text-align: 													right;
}
#loginbar A {
	color: 																#000;
}
#menu,
#shoppingcartorderbox {
	float:																left;
	height:                               1500px;
	margin-top:													  10px;
	padding: 															10px;
	width: 																250px;

  background-color:                     #D6E6E1;
	text-align: 													left;
}
#menu ul {
	border: 															0px solid #ccc;
	margin: 															0px;
	padding: 															0px;

	list-style-type: 											none;
}

#menu ul li {
	display: 															block;
	margin: 															0px;
	padding: 															0px;

	text-align: 													left;
}

#menu ul li a {
	display: 															block;
	border:                               0px solid #00573C;
	border-top-width:                     1px;
	border-collapse:                      collapse;
	height: 															20px;
	padding-top: 													0px;
	padding-left: 												20px;
	padding-right: 												3px;
	width: 																230px;

	background-image:                     url('images/menu.gif');
	background-position:                  top left;
	background-repeat:                    no-repeat;
	text-align: 													left;
	text-decoration: 											none;
}
#menu a:link, #menu a:visited {
	color: 																#00573C;
}
#menu ul li a:hover {
	background-color: 										#97BCB1;
	background-image:                     url('images/menu-selected.gif');
}
#menu ul li a.submenu {
	border:                               0px solid #00573C;
	border-top-width:                     0px;
	border-collapse:                      collapse;

	background-image:                     url('../../_skins/default/images/ICONinset_branch.gif');
}
#content {
	margin: 															0px;
	margin-top: 													10px;
	height:														    1500px;
	overflow:                             auto;
	padding: 															10px;
	padding-left:                         30px;

  background-color: 										#FFF;
}
#contentbottom {
	clear: 																both;
	margin: 															0px;
	height:                               4px;
	padding: 															0px;

  background-color: 										#00573C;
	color: 																#00573C;
	font-size:                            4px;
	text-align: 													center;
}
#footer {
	clear: 																both;
	margin: 															0px;
	margin-top: 													10px;
	padding: 															3px 5px 7px 5px;

  background-color: 										#fff;
	color: 																#00573C;
	text-align: 													center;
}






























/* WHOLE PAGE CLASSES */
.required {
	color:																red;
}
.errors {
  border:                               1px solid #CC0000;
  padding:                              2px;

  background-color:                     #FFCCCC;
  color:                                #CC0000;
  font-weight:                          bold;
}
.notices {
  border:                               1px solid #006600;
  padding:                              2px;

  background-color:                     #99FF99;
  color:                                #006600;
  font-weight:                          bold;
}

















/* MODULES */
#loginbar {
  background-color:                     #D6E6E1;
}
#shoppingcartorderbox {
  float: right;
  height: 1000px;
}
